<!DOCTYPE html>
  <html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title>Jeanette Clarete</title>

<!-- Bootstrap for CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
  </head>
  
  <body class="bg-secondary">
<!-- Navbar -->
<!--     <nav class="navbar navbar-expand-lg navbar-dark bg-dark container-fluid">
        <a href="#" class="navbar-brand text-light">JClarete</a>
            <ul class="navbar-nav text-light">
              <li class="nav-item"><a href="./index.html" class="nav-link">Home</a></li>
              <li class="nav-item"><a href="#" class="nav-link">About</a></li>
              <li class="nav-item"><a href="./projects.html" class="nav-link">Projects</a></li>
              <li class="nav-item"><a href="#" class="nav-link">Contact</a></li>
            </ul>

    </nav> -->


<!-- navbar -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark container-fluid">
      <div class="container-fluid">
        <a class="navbar-brand" href="#">JClarete</a>
        
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
       
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="./index.html">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">About</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="./projects.html">Projects</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Contact</a>
                </li>
            </ul>
        </div>

      </div>
    </nav>
<!-- navbar -->

<!-- profile photo and title -->
    <img src="./assets/images/jean_dp.jpg" class="rounded-circle mx-auto d-block p-5 img-fluid">
    <p class="h1 text-light text-center">Jeanette Clarete</p>
    <p class="h3 text-light text-center">Software QA Tester</p>

<!-- description -->
    <div class="text-light m-4 px-5 text-justify">
      <p>I am a graphic designer that looked for a more challenging role and shifted to software testing. I did not have any background about Software Testing Life Cycle, but I had the courage to apply. For the first quarter of my job as a software tester, I got awarded as the best tester of that quarter and that really boosted me up. It made me feel like appreciated. And I was recently awarded as one of top 20 employees in our company - after 3 years finally! And now, while working as Software Tester, I am a Licensed Financial Advisor and my advocacy is to educate young Filipinos to be financially literate, and assist them towards financial freedom. And of course, as a graphic designer by heart, I am still doing freelance graphic design. And now, I'm a ZUITT bootcamp student aiming to be a software engineer, and hoping to succeed and pursue this career.</p>
    </div>

<!-- Boostrap JS Script -->
  <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.1/dist/umd/popper.min.js" integrity="sha384-SR1sx49pcuLnqZUnnPwx6FCym0wLsk5JZuNx2bPPENzswTNFaQU1RDvt3wT4gWFG" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.min.js" integrity="sha384-j0CNLUeiqtyaRmlzUHCPZ+Gy5fQu0dQ6eZ/xAww941Ai1SxSY+0EQqNXNE6DZiVc" crossorigin="anonymous"></script>
  </body>
</html>